@charset "utf-8";
@import url("./fontawesome-pro-light.css");
@import url("./fontawesome-pro-regular.css");
@import url("./fontawesome-pro-solid.css");
@import url("./fontawesome-pro-core.css");
@import url("./basic.css");
@import url("./title.css");
/*******************************************
	/css/common.css
*******************************************/

/*
基本
640px【sp切り替わりポイント】 */

/*------------------------------------------
	body
------------------------------------------*/
html{
	font-size: 10px;
}
body {
    color: #333;
    font-size: 14px;
    font-family: "游ゴシック","Yu Gothic",YuGothic,"Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ ゴシック",sans-serif;
    letter-spacing: 0.05em;
    -webkit-text-size-adjust: 100%;
}

/*--------------inner--------------*/
.inner, .inner_spwide {
	max-width: 1140px;
	min-width: 1140px;
	width: auto;
	margin: 0 auto;
	padding: 0 20px;
}
.wide {
	min-width: 1140px;
	width: auto;
	margin: 0 auto;
}

@media screen and (max-width: 750px) {
	body {
		font-size: 13px;
	}
	.inner_spwide, .wide, .wrap {
		width: 100%;
		min-width: 0;
		max-width: 640px;
		padding: 0;
	}
	.inner, .wrap .inner {
		width: 92%;
		margin: 0 auto;
		max-width: 92%;
		min-width: 92%;
		padding: 0;
	}
}


/*--------------背景--------------*/
.bg_glay{
	min-width: 1140px;
	background-color: #f0f0f0;
}
.bg_blue{
	min-width: 1140px;
	background-color: #003686;
}
.bg_square{
	min-width: 1140px;
	/*background:url(/images/common/bg_square.jpg);*/
}
.bg_header{
	min-width: 1140px;
	background-image: url("/images/common/header_bg.png"), url("/images/common/header_bg_loop.png");
	background-position: center top;
	background-size: auto;
	background-repeat: no-repeat,repeat;
}
.bg_hero{
	min-width: 1140px;
	background: url(/images/frontpage/bg_hero.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
.bg_sns{
	min-width: 1140px;
	background: url(/images/frontpage/bg_sns.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
@media screen and (max-width: 750px) {
	.bg_glay,
	.bg_blue,
	.bg_square,
	.bg_header,
	.bg_hero,
	.bg_sns{
		min-width: 100%;
		}
	.bg_header{
		background-size: 100% 15px;
	}
	.bg_sns{
		background-position: top;
		background-size: 200%;
	}

	.bg_header{
		background-image: url("/images/common/header_bg_loop.png");
		background-position: top;
		background-size: auto;
		background-repeat: repeat;
	}
}

/*--------------色指定--------------*/
.color_gray{}
.color_pink{
	color: #E62E8B;
}
.color_red {
	color:red;
}
.is-wight{
	font-weight: bold;
}


/*--------------メインコンテナ--------------*/
@media screen and (max-width: 750px) {
    .main-continer {
        padding-top: 58px;
    }
}


/*--------------アンカーリンク高さ調整--------------*/
@media screen and (max-width: 750px) {
	#topinfo{ 
		padding-top:67px;
		margin-top:-67px;
	}
}

/*------------------------------------------
	header
------------------------------------------*/
#header {

}

.header_inn {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: flex-start;
    align-items: flex-start;
}

.header_inn .logo{
	width: 320px;
}

.header_inn .logo img{
	display: block;
}

@media screen and (max-width: 750px) {
    #header {
    	width: 100%;
    	position: fixed;
    	top: 0;
    	left: 0;
    	z-index: 1000;
        box-shadow: 0 8px 6px -6px rgba(100,100,100,0.1);
        -webkit-box-shadow: 0 8px 6px -6px rgba(100,100,100,0.1);
        -moz-box-shadow: 0 8px 6px -6px rgba(100,100,100,0.1);
    }

	.header_inn {
		justify-content: flex-start;
		padding: 10px 0 15px 0;
	}
	.header_inn .logo{
		width: 102px;
		margin-left: 10px;
	}
}

/*------------------------------------------
	ハンバーガーメニュー
------------------------------------------*/
#menu {
	display: none;
}

.menu-trigger, .menu-trigger span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
	border-radius: 4px;
}
.menu-trigger {
	position: fixed;
	top: 5px;
	right: 5px;
	z-index: 1000;
	width: 50px;
	height: 50px;
	padding: 3px;
	/*border: 1px solid #333;*/
	/* background: rgba(251, 251, 251, 0.7); */
}
.menu-trigger span {
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	width: 64%;
	height: 4px;
	background-color: #333;
}
.menu-trigger span:nth-of-type(1) {
	top: 9px;
}
.menu-trigger span:nth-of-type(2) {
	top: 23px;
}
.menu-trigger span:nth-of-type(3) {
	bottom: 10px;
}
.menu-trigger.active span:nth-of-type(1) {
	-webkit-transform: translateY(13px) rotate(-45deg);
	transform: translateY(13px) rotate(-45deg);
}
.menu-trigger.active span:nth-of-type(2) {
	opacity: 0;
}
.menu-trigger.active span:nth-of-type(3) {
	-webkit-transform: translateY(-13px) rotate(45deg);
	transform: translateY(-13px) rotate(45deg);
}

@media screen and (max-width: 750px) {
	#menu{
		display: block;
	}
}


/*------------------------------------------
	グローバルメニュー
------------------------------------------*/
nav#gnav{
	position: relative;
}
nav#gnav .glist ul{
   	display: -webkit-flex; /* Safari */
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}
nav#gnav .glist ul li{
	color: #003686;
	text-align: center;
}

nav#gnav .glist ul li a{
	position: relative;
	width: 150px;
	display: block;
	font-size: 1.7rem;
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	letter-spacing: 0px;
	padding: 8px 0 8px;
}
nav#gnav .glist ul li a::before,
nav#gnav .glist ul li:last-child a::after{
	position: absolute;
	left: 0;
	bottom: 0;
	content: "";
	display: block;
	width: 1px;
	height: 60px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e6e6e6+0,e6e6e6+100&0+0,0.65+100 */
	background: -moz-linear-gradient(top, rgba(230,230,230,0) 0%, rgba(230,230,230,0.65) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(230,230,230,0) 0%,rgba(230,230,230,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(230,230,230,0) 0%,rgba(230,230,230,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00e6e6e6', endColorstr='#a6e6e6e6',GradientType=0 ); /* IE6-9 */
}
nav#gnav .glist ul li:last-child a::after{
	left: auto;
	right: 0;
}
nav#gnav .glist ul li a.header_logo{
	width: 330px;
}
nav#gnav .glist ul li a.header_logo img{
	width: 206px;
}
nav#gnav .glist ul li a span{
	display: block;
	font-size: 1.2rem;
	font-family: "游ゴシック","Yu Gothic",YuGothic,"Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ ゴシック",sans-serif;
	font-weight: normal;
}

nav#gnav .glist ul li a:hover{
	color: #ccc;
}
/* nav#gnav .glist ul li a::before {
	content: "\f138";
	font-family:"Font Awesome 5 Light";
	padding-right: 8px;
	opacity: 0.8;
} */

@media screen and (max-width: 750px) {
	nav#gnav{
		display: none;
		position: fixed;
		top: 56px;
		left: 0;
		width: 100%;
		height: calc(100% - 56px);
		z-index: 900;
		background: rgba(0,70,130,1.0);
		border-bottom: none;
	}
	nav#gnav .inner{
		height: 97%;
		overflow: auto;
	}

	nav#gnav .glist{
		padding:0;
	}
	nav#gnav .glist ul{
		-webkit-flex-direction: column;
		flex-direction: column;
 	}
 	nav#gnav .glist ul li{
 		width: 100%;
 		text-align: left;
 		color: #FFF;
 	}
	nav#gnav .glist ul li a{
		width: 100%;
		padding:10px 11px;
		font-size: 4.9vw;
		border-bottom: 1px solid #FFF;
 	}
 	nav#gnav .glist ul li a::before,
	nav#gnav .glist ul li:last-child a::after{
		display: none;
	}
}
/*------------------------------------------
	ヘッダー右上のボタン
------------------------------------------*/
.nav_2col_btn{
	display: flex;
	position: absolute;
	top: 85px;
	right: 0;
	font-size: 1.2rem;
	letter-spacing: 0;
	z-index: 10;
}
.access_btn a{
	display: block;
	position: relative;
	padding: 5px 10px 5px 40px;
	background: #00a0e9;
	color: #FFF;
}
.access_btn a::before{
	content: "";
	position: absolute;
	left: 11px;
	top: 5px;
	width: 24px;
	height: 20px;
	background: url(/images/common/icon_map.svg) no-repeat;
	background-size: contain;
}
.contact_btn a{
	display: block;
	position: relative;
	padding: 5px 10px 5px 40px;
	background: #F0831D;
	color: #FFF;
}
.contact_btn a::before{
	content: "";
	position: absolute;
	left: 11px;
	top: 8px;
	width: 20px;
	height: 15px;
	background: url(/images/common/icon_mail.svg) no-repeat;
	background-size: contain;
}
.access_btn a:hover,.contact_btn a:hover{
	opacity: 0.4;
}
@media screen and (max-width: 750px) {
	.nav_2col_btn{
		position: static;
		flex-direction: column;
	}
	.access_btn a{
		width: 100%;
	}
	.contact_btn a{
		width: 100%;
	}
}
/*------------------------------------------
    mainエリア
------------------------------------------*/
/* article.main{
	padding:60px 0 55px;
}
@media screen and (max-width: 750px) {
	article.main{
		padding:35px 0 30px;
	}
} */
/*------------------------------------------
    topへもどる
------------------------------------------*/
#gotop{
    text-align: center;
    transition: 0.4s;
}
#gotop a{
	display: block;
    color: #fff;
    font-size: 1.5rem;
    letter-spacing: 0px;
    background:#33446d;
    padding: 5px 0;
    transition: 0.4s;
}

#gotop a::before{
	content: "\f106";
	font-family:"Font Awesome 5 Regular";
	font-size: 1.8rem;
	padding-right: 15px;
	vertical-align: -3px;
}


#gotop:hover,#gotop a:hover{ 
    opacity: 0.9;
}


@media screen and (max-width: 750px) {
    #gotop a{
	    font-size: 1.4rem;
    	padding: 10px 0;
    }
}

/*------------------------------------------
	スポンサーエリア
------------------------------------------*/
.partner_area ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-left: -5px;
	margin-bottom: 30px;

}
.partner_area ul li{
	width: 250px;
	margin-left: 5px;
	margin-bottom: 0px;
}
.partner_first{
	margin-bottom: 40px;
}
.partner_second{
	padding: 45px 0 15px;
}
.partner_link{
	padding: 40px 0 0;
}
@media screen and (max-width: 750px) {
	.partner_area .partner_link ul li ,.partner_area .partner_second ul li{
	    width: 48%;
	    margin-left: 5px;
	    margin-bottom: 0px;
	}
}

/*------------------------------------------
	フッター
------------------------------------------*/
#footer{
    width: 100%;
}

#footer .footer_area{
	padding: 25px 0 25px;
	background: #003686;
}
/*--- コピーライト ---*/
.copyright {
    font-size: 1.1rem;
    letter-spacing: 0px;
    color: #FFF;
    text-align: center;
}
.footer_subnav{
	display: flex;
	justify-content: center;
	color: #FFF;
	margin-bottom: 15px;
}
.footer_subnav li{
	padding: 0 10px;
    font-size: 1.4rem;
	border-left: 1px solid #FFF;
}
.footer_subnav li:first-child{
	border-left: none;
}

@media screen and (max-width: 750px) {
	#footer .footer_area{
		-webkit-align-items: flex-start; /* Safari */
  		align-items:         flex-start;
		-webkit-flex-direction: column;
		flex-direction: column;
		padding: 10px 0;
	}
	.copyright {
		margin: 0 auto;
	}
	.footer_subnav{
		display: flex;
		flex-wrap: wrap;
		margin-bottom: 15px;
	}
	.footer_subnav li{
		border-left: none;
		margin-bottom: 5px;
	}
}

